Bug 738686 - phpMyAdmin: Multiple XSS flaws in versions v3.4.0 to v3.4.4 (PMASA-2011-14) [epel-6]
Summary: phpMyAdmin: Multiple XSS flaws in versions v3.4.0 to v3.4.4 (PMASA-2011-14) [...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-3591, CVE-2011-3592
TreeView+ depends on / blocked
 
Reported: 2011-09-15 14:23 UTC by Jan Lieskovsky
Modified: 2011-10-03 18:04 UTC (History)
1 user (show)

Fixed In Version: phpMyAdmin3-3.4.5-1.el5
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-27 22:58:20 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-09-15 14:23:54 UTC
epel-6 tracking bug for phpMyAdmin: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Robert Scheck 2011-09-18 00:32:35 UTC
This also affects EPEL 5 (phpMyAdmin3).

Comment 2 Fedora Update System 2011-09-18 00:43:59 UTC
phpMyAdmin-3.4.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.5-1.fc16

Comment 3 Fedora Update System 2011-09-18 00:45:54 UTC
phpMyAdmin-3.4.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.5-1.fc15

Comment 4 Fedora Update System 2011-09-18 00:46:29 UTC
phpMyAdmin-3.4.5-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.5-1.fc14

Comment 5 Fedora Update System 2011-09-18 00:47:06 UTC
phpMyAdmin-3.4.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.5-1.el6

Comment 6 Fedora Update System 2011-09-18 00:48:03 UTC
phpMyAdmin3-3.4.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/phpMyAdmin3-3.4.5-1.el5

Comment 7 Fedora Update System 2011-09-18 17:08:40 UTC
Package phpMyAdmin-3.4.5-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing phpMyAdmin-3.4.5-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.5-1.el6
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-09-27 22:57:58 UTC
phpMyAdmin-3.4.5-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-09-27 23:06:48 UTC
phpMyAdmin-3.4.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-09-30 19:35:36 UTC
phpMyAdmin-3.4.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-10-03 18:02:52 UTC
phpMyAdmin-3.4.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-10-03 18:03:55 UTC
phpMyAdmin3-3.4.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.